from random import *

p=randint(1,3)
if p==1:
    a=random()
    if a<0.75:
        p=2
    else:
        p=3
else:
    if p==2:
        a=random()
        if a<0.75:
            p=3
        else:
            p=1
    else:
        if p==3:
            a=random()
            if a<0.75:
                p=1
            else:
                p=2
print(p)







